/*
  Ví dụ 1: đọc ba góc z từ MPU6050 sử dụng thư viện stmpu6050.h
  Góc Z có hiện tượng trôi góc lớn nên cần sử dụng thêm phương thức calibrate
  Được viết bởi: Lê Văn Triết
  Ngày 15 tháng 12 năm 2018
  Mail: trietlv@saigontech.edu.vn
*/
#include <stmpu6050.h>

SMPU6050 mpu6050;
void setup() {
  Serial.begin(115200);
  mpu6050.init(0x68);
  mpu6050.calibrate(1000);
}

void loop() {
  double zAngle=mpu6050.getZAngle();
  Serial.println(zAngle);
  delay(3);
}
