// chương trình đọc ngắt encoder của 2 động cơ, và in ra màn hình
#define     LEFTENCODERCHANNELB     7     
#define     LEFTENCODERCHANNELA     2      
#define     RIGHTENCODERCHANNELB    5      
#define     RIGHTENCODERCHANNELA    3
volatile long leftEncoderCounter = 0, rightEncoderCounter = 0;
void leftEncoderIntFunc()      
{   
  if(digitalRead(LEFTENCODERCHANNELB)==HIGH)   
  {       
    leftEncoderCounter = leftEncoderCounter - 1;  
  }
  else 
  {       
    leftEncoderCounter = leftEncoderCounter + 1;  
  }    
  Serial.println(leftEncoderCounter);          
}
void rightEncoderIntFunc()      
{   
  if(digitalRead(RIGHTENCODERCHANNELB)==HIGH)    
  {      
    rightEncoderCounter = rightEncoderCounter + 1;  
  }
  else                                 
  {      
    rightEncoderCounter = rightEncoderCounter - 1;  
  }  
  Serial.println(rightEncoderCounter);               
}
void setup() 
{
  leftEncoderConfig();       // cấu hình encoder của động cơ trái
  rightEncoderConfig();       // cấu hình encoder của động cơ phải
}
void loop() 
{
  
}

void leftEncoderConfig()          
{      
  pinMode(LEFTENCODERCHANNELA,INPUT);
  pinMode(LEFTENCODERCHANNELB,INPUT);
  attachInterrupt(digitalPinToInterrupt(LEFTENCODERCHANNELA), leftEncoderIntFunc, RISING);    // RISING: ngắt xung cạnh lên
}
void rightEncoderConfig()   
{       
  pinMode(RIGHTENCODERCHANNELA,INPUT);
  pinMode(RIGHTENCODERCHANNELB, INPUT);
  attachInterrupt(digitalPinToInterrupt(RIGHTENCODERCHANNELA), rightEncoderIntFunc, RISING);      // RISING: ngắt xung cạnh lên
}
